lights_bedroom_nighttime:
  sequence:
    - service: scene.turn_on
      data:
        entity_id: scene.bedroom_bright
        transition: 2
    - delay:
        minutes: 2
    - service: scene.turn_on
      data:
        entity_id: scene.bedroom_dim
        transition: 900